i just got the #001 error and i had 1.9g firmware installed

Discussion in 'Wii - Hardware, Devices and Utilities' started by Magus, May 8, 2008.

  1. Magus
    OP

    Magus GBATEMP RPG MANIAC

    Member
    1,258
    5
    Oct 26, 2002
    it only happened once but it kinda scared me... anyone had this happen (or know what might have happened?)
    oh and not sure if it matters but the game was boom blox
     
  2. Lazycus

    Lazycus Rotten

    Member
    871
    2
    Jul 22, 2006
    United States
    You're not the only one. There have been a few threads about this. It can happen with 1.9g and 1.9s. Nothing to worry about.
     
  3. tim_baller_tim

    tim_baller_tim Member

    Newcomer
    14
    0
    May 27, 2008
    United States
    you have to update your wiikey to 1.9s. that's what i did and 001 error is gone